{
  "name": "JUMPA.ID Real-Time Chat",
  "short_name": "JUMPA Chat",
  "description": "Secure SaaS B2B Ecosystem",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#0b141a",
  "theme_color": "#005c4b",
  "icons": [
    {
      "src": "/globe.svg",
      "sizes": "192x192",
      "type": "image/svg+xml"
    },
    {
      "src": "/globe.svg",
      "sizes": "512x512",
      "type": "image/svg+xml"
    }
  ]
}
